Show settings from Home VC
Closed, ResolvedPublic1 Story Points

Description

  • Add settings icon in upper right of home navigation bar
  • Modally show settings
Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Design on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2015, 1:56 PM
KHammerstein set Security to None.
Fjalapeno removed KHammerstein as the assignee of this task.Aug 19 2015, 9:27 PM
Fjalapeno renamed this task from Need a better setting icon to Add setting icon to navigation bar in home VC.
Fjalapeno renamed this task from Add setting icon to navigation bar in home VC to Show settings from Home VC.Aug 20 2015, 9:47 PM
Fjalapeno updated the task description. (Show Details)
Fjalapeno edited a custom field.
Fjalapeno updated the task description. (Show Details)
Fjalapeno assigned this task to Mhurd.Aug 20 2015, 11:25 PM
Fjalapeno edited a custom field.
Fjalapeno removed Mhurd as the assignee of this task.
Fjalapeno edited a custom field.
Mhurd updated the task description. (Show Details)Aug 20 2015, 11:34 PM
MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM